conf-libflacversion

Virtual package relying on libFLAC

This package can only install if the flac library is installed on the system.

AuthorlibFLAC dev team
LicenseBSD
Published
Homepagehttps://xiph.org/flac/
Issue Trackerhttps://github.com/ocaml/opam-repository/issues
Maintainerhttps://github.com/ocaml/opam-repository/issues
Dependencies
Edithttps://github.com/ocaml/opam-repository/tree/master/packages/conf-libflac/conf-libflac.1/opam
Required by